<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 08 CityGML 2.0 Model in LoD3                                                               -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- Modified by Egbert Casper cas@citis.consulting Date: $Date: 2020/06/16 16:41:15 $                         -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202002_bau_08_LoD3_3DIS_WithoutBuildingInstallation_SolidCompositeSurfaces.xml,v 1.7 2020/06/16 16:41:15 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
		xmlns:app="http://www.opengis.net/citygml/appearance/2.0"
		xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
		xmlns:frn="http://www.opengis.net/citygml/cityfurniture/2.0"
		xmlns:grp="http://www.opengis.net/citygml/cityobjectgroup/2.0"
		xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
		xmlns:luse="http://www.opengis.net/citygml/landuse/2.0"
		xmlns:dem="http://www.opengis.net/citygml/relief/2.0"
		xmlns:veg="http://www.opengis.net/citygml/vegetation/2.0"
		xmlns:tex="http://www.opengis.net/citygml/texturedsurface/2.0"
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
		xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
		xmlns:smil20="http://www.w3.org/2001/SMIL20/"
		xmlns:wfs="http://www.opengis.net/wfs"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.opengis.net/citygml/2.0 http://schemas.opengis.net/citygml/2.0/cityGMLBase.xsd http://www.opengis.net/citygml/appearance/2.0 http://schemas.opengis.net/citygml/appearance/2.0/appearance.xsd http://www.opengis.net/citygml/building/2.0 http://schemas.opengis.net/citygml/building/2.0/building.xsd http://www.opengis.net/citygml/cityfurniture/2.0 http://schemas.opengis.net/citygml/cityfurniture/2.0/cityFurniture.xsd http://www.opengis.net/citygml/cityobjectgroup/2.0 http://schemas.opengis.net/citygml/cityobjectgroup/2.0/cityObjectGroup.xsd http://www.opengis.net/citygml/generics/2.0 http://schemas.opengis.net/citygml/generics/2.0/generics.xsd http://www.opengis.net/citygml/landuse/2.0 http://schemas.opengis.net/citygml/landuse/2.0/landUse.xsd http://www.opengis.net/citygml/relief/2.0 http://schemas.opengis.net/citygml/relief/2.0/relief.xsd http://www.opengis.net/citygml/vegetation/2.0 http://schemas.opengis.net/citygml/vegetation/2.0/vegetation.xsd http://www.opengis.net/citygml/texturedsurface/2.0 http://schemas.opengis.net/citygml/texturedsurface/2.0/texturedSurface.xsd ">
	<gml:description>NeqModPlus Bau 08 CityGML 2.0 Model in LoD3</gml:description>
	<gml:name>NeqModPlus_Bau_08_LoD3</gml:name>
	<gml:boundedBy>
		<gml:Envelope srsName="EPSG:25832" srsDimension="3">
			<gml:lowerCorner>512552.528 5402982.0 248.8</gml:lowerCorner>
			<gml:upperCorner>512605.716 5403039.93 276.8</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<core:cityObjectMember>
		<bldg:Building gml:id="GML_4aacb61c-c51b-446a-84b9-92ed91977e90">
			<core:creationDate>2020-02-02</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>258.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>02.02.2020 02:02:02</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>FlatRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>244.119</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>1699.88</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>28.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>25.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>276.8</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>25.6</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>2016</bldg:yearOfConstruction>
			<bldg:roofType>1000</bldg:roofType>
			<bldg:measuredHeight uom="m">25.6</bldg:measuredHeight>
			<bldg:storeysAboveGround>4</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>2</bldg:storeysBelowGround>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Roof</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f0bd90a1-25c4-4562-bc0e-31d6667ec240">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512585.244 5403039.93 274.4
												512552.528 5403023.974 274.4
												512573.0 5402982.0 274.4
												512605.716 5402997.957 274.4
												512585.244 5403039.93 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.921 5402995.901 274.4
												512589.494 5402994.718 274.4
												512581.881 5403010.328 274.4
												512575.335 5403023.749 274.4
												512577.762 5403024.932 274.4
												512580.188 5403026.116 274.4
												512587.268 5403011.6 274.4
												512594.348 5402997.085 274.4
												512591.921 5402995.901 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512578.709 5402989.457 274.4
												512564.549 5403018.488 274.4
												512567.785 5403020.066 274.4
												512581.944 5402991.035 274.4
												512578.709 5402989.457 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512583.113 5402991.605 274.4
												512579.255 5402999.515 274.4
												512581.232 5403000.479 274.4
												512585.09 5402992.57 274.4
												512583.113 5402991.605 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ac229148-f9b2-4733-9320-17cfc55b8ff3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512587.085 5403036.155 263.6
												512603.875 5403001.732 263.6
												512603.515 5403001.556 263.6
												512586.726 5403035.98 263.6
												512587.085 5403036.155 263.6
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9c342eca-fb38-421e-8c8e-e978a56dd5b8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 267.2
												512554.369 5403020.199 267.2
												512554.729 5403020.374 267.2
												512571.518 5402985.95 267.2
												512571.159 5402985.775 267.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1abf83ce-171b-4970-b28a-4d141ef152b8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 256.8
												512591.381 5403027.347 256.8
												512591.022 5403027.172 256.8
												512603.515 5403001.556 256.8
												512603.875 5403001.732 256.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7e468a43-fee1-44c3-a683-4b6cf3d7d974">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.381 5403027.347 261.4
												512591.381 5403027.347 259.0
												512591.022 5403027.172 259.0
												512591.022 5403027.172 261.4
												512591.381 5403027.347 261.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Closed Atrium Roof Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6a1367fa-3525-456c-bdac-25e21ad34757">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512564.549 5403018.488 274.4
												512564.549 5403018.488 274.8
												512566.167 5403019.277 275.1
												512567.785 5403020.066 275.4
												512567.785 5403020.066 274.4
												512564.549 5403018.488 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4aa7b17f-7870-4c0b-80a0-a5c96ff4d153">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512585.244 5403039.93 274.4
												512605.716 5402997.957 274.4
												512605.716 5402997.957 248.8
												512585.244 5403039.93 248.8
												512585.244 5403039.93 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 270.8
												512603.875 5403001.732 272.6
												512587.085 5403036.155 272.6
												512587.085 5403036.155 270.8
												512603.875 5403001.732 270.8
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 267.2
												512603.875 5403001.732 269.0
												512587.085 5403036.155 269.0
												512587.085 5403036.155 267.2
												512603.875 5403001.732 267.2
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 263.6
												512603.875 5403001.732 265.4
												512587.085 5403036.155 265.4
												512587.085 5403036.155 263.6
												512603.875 5403001.732 263.6
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 254.4
												512603.875 5403001.732 256.8
												512591.381 5403027.347 256.8
												512591.381 5403027.347 254.4
												512603.875 5403001.732 254.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.381 5403027.347 261.4
												512591.381 5403027.347 259.0
												512603.875 5403001.732 259.0
												512603.875 5403001.732 261.4
												512591.381 5403027.347 261.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fad72d8b-770f-48a6-b6f2-742c8067611a">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512554.369 5403020.199 269.0
												512571.159 5402985.775 269.0
												512571.518 5402985.95 269.0
												512554.729 5403020.374 269.0
												512554.369 5403020.199 269.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ed0e8abf-aa65-46d0-a9b5-cc1247fedb13">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512587.085 5403036.155 267.2
												512603.875 5403001.732 267.2
												512603.515 5403001.556 267.2
												512586.726 5403035.98 267.2
												512587.085 5403036.155 267.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_2c628a76-6f90-4853-ac27-995edb10d6eb">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512554.369 5403020.199 265.4
												512571.159 5402985.775 265.4
												512571.518 5402985.95 265.4
												512554.729 5403020.374 265.4
												512554.369 5403020.199 265.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_64f58c15-1cab-4bc5-9145-139fcea301d2">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 272.6
												512571.159 5402985.775 270.8
												512571.518 5402985.95 270.8
												512571.518 5402985.95 272.6
												512571.159 5402985.775 272.6
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c08f087d-aa16-4fe7-8384-56070a21eb58">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.381 5403027.347 256.8
												512591.381 5403027.347 254.4
												512591.022 5403027.172 254.4
												512591.022 5403027.172 256.8
												512591.381 5403027.347 256.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c282e5b4-06a4-41e7-a123-5669fd7be2d1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512552.528 5403023.974 274.4
												512552.528 5403023.974 248.8
												512573.0 5402982.0 248.8
												512573.0 5402982.0 274.4
												512552.528 5403023.974 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 263.6
												512554.369 5403020.199 263.6
												512554.369 5403020.199 265.4
												512571.159 5402985.775 265.4
												512571.159 5402985.775 263.6
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 267.2
												512554.369 5403020.199 267.2
												512554.369 5403020.199 269.0
												512571.159 5402985.775 269.0
												512571.159 5402985.775 267.2
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 270.8
												512554.369 5403020.199 270.8
												512554.369 5403020.199 272.6
												512571.159 5402985.775 272.6
												512571.159 5402985.775 270.8
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512558.665 5403011.391 261.4
												512571.159 5402985.775 261.4
												512571.159 5402985.775 259.0
												512558.665 5403011.391 259.0
												512558.665 5403011.391 261.4
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512556.999 5403014.806 258.0
												512554.369 5403020.199 258.0
												512554.369 5403020.199 261.4
												512556.999 5403014.806 261.4
												512556.999 5403014.806 258.0
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_59a715c3-2a44-430f-87ea-654e72539842">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512587.085 5403036.155 269.0
												512587.085 5403036.155 267.2
												512586.726 5403035.98 267.2
												512586.726 5403035.98 269.0
												512587.085 5403036.155 269.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_3efb8029-3029-4611-a693-0df8d5078cc3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 270.8
												512554.369 5403020.199 270.8
												512554.729 5403020.374 270.8
												512571.518 5402985.95 270.8
												512571.159 5402985.775 270.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4ea2de87-9cdc-4c8b-a4dd-5b101a335961">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 267.2
												512603.875 5403001.732 269.0
												512603.515 5403001.556 269.0
												512603.515 5403001.556 267.2
												512603.875 5403001.732 267.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_6b5f7f2d-ab97-49c3-874d-73db43048137">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 261.4
												512571.159 5402985.775 259.0
												512571.518 5402985.95 259.0
												512571.518 5402985.95 261.4
												512571.159 5402985.775 261.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_38ea82ee-5b6f-4e02-a014-1f88299fc20e">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 261.4
												512591.381 5403027.347 261.4
												512591.022 5403027.172 261.4
												512603.515 5403001.556 261.4
												512603.875 5403001.732 261.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Closed Atrium Roof Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_87354e35-7e7d-46b1-b4ab-4c2d5ac90148">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512578.709 5402989.457 274.4
												512578.709 5402989.457 274.8
												512564.549 5403018.488 274.8
												512564.549 5403018.488 274.4
												512578.709 5402989.457 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c82455ed-9b00-4e90-ae6e-9cac7b8db9b6">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 269.0
												512587.085 5403036.155 269.0
												512586.726 5403035.98 269.0
												512603.515 5403001.556 269.0
												512603.875 5403001.732 269.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_adedcb86-df61-43cb-8662-dcf46d95c551">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 263.6
												512603.875 5403001.732 265.4
												512603.515 5403001.556 265.4
												512603.515 5403001.556 263.6
												512603.875 5403001.732 263.6
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Closed Atrium Roof Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4e3a54b3-070e-4a9d-8166-ab3eedb7d5d3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512581.944 5402991.035 274.4
												512581.944 5402991.035 275.4
												512578.709 5402989.457 274.8
												512578.709 5402989.457 274.4
												512581.944 5402991.035 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7c3a873e-ae43-40fa-aa86-7810081f0480">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512587.085 5403036.155 270.8
												512603.875 5403001.732 270.8
												512603.515 5403001.556 270.8
												512586.726 5403035.98 270.8
												512587.085 5403036.155 270.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_594285d8-10b5-44c7-8916-526125f21ba0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512554.369 5403020.199 267.2
												512554.369 5403020.199 269.0
												512554.729 5403020.374 269.0
												512554.729 5403020.374 267.2
												512554.369 5403020.199 267.2
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_4300f923-6288-49fc-b9b9-d266a6c4104d">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 254.4
												512603.875 5403001.732 256.8
												512603.515 5403001.556 256.8
												512603.515 5403001.556 254.4
												512603.875 5403001.732 254.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_2adc26df-4117-4653-b085-19bcbc2c2b46">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512558.665 5403011.391 261.4
												512571.159 5402985.775 261.4
												512571.518 5402985.95 261.4
												512559.025 5403011.566 261.4
												512558.665 5403011.391 261.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_ef319e53-88b5-4e20-8ff4-7f42e9d155e5">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 272.6
												512587.085 5403036.155 272.6
												512586.726 5403035.98 272.6
												512603.515 5403001.556 272.6
												512603.875 5403001.732 272.6
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b7869799-649a-475d-8abd-59e615609fcc">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512558.665 5403011.391 259.0
												512558.665 5403011.391 261.4
												512559.025 5403011.566 261.4
												512559.025 5403011.566 259.0
												512558.665 5403011.391 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b30398bd-5948-4f77-ac8d-70a6f7313eb0">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 259.0
												512603.875 5403001.732 261.4
												512603.515 5403001.556 261.4
												512603.515 5403001.556 259.0
												512603.875 5403001.732 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_abf48b6a-8303-4858-804b-ee8db655736b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 259.0
												512558.665 5403011.391 259.0
												512559.025 5403011.566 259.0
												512571.518 5402985.95 259.0
												512571.159 5402985.775 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e988a61e-f09c-45d5-9f0e-1b90f653ccf8">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512587.085 5403036.155 265.4
												512587.085 5403036.155 263.6
												512586.726 5403035.98 263.6
												512586.726 5403035.98 265.4
												512587.085 5403036.155 265.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f0005086-f1ba-4f7d-9daf-dea145dd97b4">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512573.0 5402982.0 248.8
												512605.716 5402997.957 248.8
												512605.716 5402997.957 274.4
												512573.0 5402982.0 274.4
												512573.0 5402982.0 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512596.189 5402993.31 274.2
												512596.189 5402993.31 257.1
												512596.189 5402993.31 253.3
												512591.335 5402990.943 253.3
												512591.335 5402990.943 257.1
												512591.335 5402990.943 274.2
												512596.189 5402993.31 274.2
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512580.55 5402985.682 260.7
												512580.55 5402985.682 274.2
												512583.786 5402987.26 274.2
												512583.786 5402987.26 260.7
												512583.786 5402987.26 258.0
												512580.55 5402985.682 258.0
												512580.55 5402985.682 260.7
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e04d9db8-6a29-4792-b011-57a9aad74c9f">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 265.4
												512571.159 5402985.775 263.6
												512571.518 5402985.95 263.6
												512571.518 5402985.95 265.4
												512571.159 5402985.775 265.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Closed Atrium Roof Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_a4bdc201-9366-4e11-80a6-6e7d3d8bbf37">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512567.785 5403020.066 274.4
												512567.785 5403020.066 275.4
												512581.944 5402991.035 275.4
												512581.944 5402991.035 274.4
												512567.785 5403020.066 274.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_77a427f8-17d5-49cb-9931-560723cf9fad">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 263.6
												512554.369 5403020.199 263.6
												512554.729 5403020.374 263.6
												512571.518 5402985.95 263.6
												512571.159 5402985.775 263.6
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_dd7cb5c9-2221-4a5d-94b4-78db89e33d64">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512587.085 5403036.155 272.6
												512587.085 5403036.155 270.8
												512586.726 5403035.98 270.8
												512586.726 5403035.98 272.6
												512587.085 5403036.155 272.6
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_13bbcce8-05c5-446d-b749-85125dd87528">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 270.8
												512603.875 5403001.732 272.6
												512603.515 5403001.556 272.6
												512603.515 5403001.556 270.8
												512603.875 5403001.732 270.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9f6306dc-7fd4-46ea-a0b9-27ac1aeb2fcd">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512571.159 5402985.775 269.0
												512571.159 5402985.775 267.2
												512571.518 5402985.95 267.2
												512571.518 5402985.95 269.0
												512571.159 5402985.775 269.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fd26c0d4-e5c0-4e89-ab58-f479629464e9">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512603.875 5403001.732 265.4
												512587.085 5403036.155 265.4
												512586.726 5403035.98 265.4
												512603.515 5403001.556 265.4
												512603.875 5403001.732 265.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1320d7a1-4ff3-426f-8445-8a3d73de9c82">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.381 5403027.347 254.4
												512603.875 5403001.732 254.4
												512603.515 5403001.556 254.4
												512591.022 5403027.172 254.4
												512591.381 5403027.347 254.4
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_cb75e04d-6a01-4d68-90d3-d162f31ecb0b">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512591.381 5403027.347 259.0
												512603.875 5403001.732 259.0
												512603.515 5403001.556 259.0
												512591.022 5403027.172 259.0
												512591.381 5403027.347 259.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e71d0a64-aaf1-412c-b11f-ea5c1a1dcdcf">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512554.369 5403020.199 263.6
												512554.369 5403020.199 265.4
												512554.729 5403020.374 265.4
												512554.729 5403020.374 263.6
												512554.369 5403020.199 263.6
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_b3164f96-0fc3-48bf-8980-d8df408c6938">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512554.369 5403020.199 270.8
												512554.369 5403020.199 272.6
												512554.729 5403020.374 272.6
												512554.729 5403020.374 270.8
												512554.369 5403020.199 270.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_8739ad04-00d4-40fa-9bda-ddfb5029ad0c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512554.369 5403020.199 272.6
												512571.159 5402985.775 272.6
												512571.518 5402985.95 272.6
												512554.729 5403020.374 272.6
												512554.369 5403020.199 272.6
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fcabfab8-57a1-4d9d-a928-9beb62ddeabe">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512585.244 5403039.93 248.8
												512552.528 5403023.974 248.8
												512552.528 5403023.974 274.4
												512585.244 5403039.93 274.4
												512585.244 5403039.93 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512575.717 5403035.284 274.2
												512570.863 5403032.916 274.2
												512570.863 5403032.916 258.0
												512575.717 5403035.284 258.0
												512575.717 5403035.284 274.2
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512563.314 5403029.234 274.2
												512560.078 5403027.656 274.2
												512560.078 5403027.656 258.0
												512563.314 5403029.234 258.0
												512563.314 5403029.234 274.2
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_ec7cb002-66de-4b27-84a4-4639acd8a5ed">
							<gml:description>Bau 08 Windows Wall SE</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_23f6953c-07f1-4079-8764-114edd16c846">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512580.55 5402985.682 260.7
														512583.786 5402987.26 260.7
														512583.786 5402987.26 274.2
														512580.55 5402985.682 274.2
														512580.55 5402985.682 260.7
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_ff6d73be-52d5-444c-b8a9-22d9d2faf7b5">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512591.335 5402990.943 257.1
														512596.189 5402993.31 257.1
														512596.189 5402993.31 274.2
														512591.335 5402990.943 274.2
														512591.335 5402990.943 257.1
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_45e37505-597c-4247-b887-1c56ad9b6f69">
							<gml:description>Bau 08 Windows Wall SW</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_bf9d7881-d565-46ec-b092-2f053d82e7f5">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512571.518 5402985.95 261.4
														512571.518 5402985.95 259.0
														512559.025 5403011.566 259.0
														512559.025 5403011.566 261.4
														512571.518 5402985.95 261.4
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_c5041883-68a7-4476-b6c2-17704ea7cc51">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512571.518 5402985.95 265.4
														512571.518 5402985.95 263.6
														512554.729 5403020.374 263.6
														512554.729 5403020.374 265.4
														512571.518 5402985.95 265.4
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_5507671d-d36c-4139-9e7f-d7d2acc56b06">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512571.518 5402985.95 272.6
														512571.518 5402985.95 270.8
														512554.729 5403020.374 270.8
														512554.729 5403020.374 272.6
														512571.518 5402985.95 272.6
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_8a09b277-33c1-4c16-8d61-e21c543daf6d">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512571.518 5402985.95 269.0
														512571.518 5402985.95 267.2
														512554.729 5403020.374 267.2
														512554.729 5403020.374 269.0
														512571.518 5402985.95 269.0
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_3dde1786-97a9-4840-a855-6f948dea8da3">
							<gml:description>Bau 08 Windows Wall NE</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_861a64b8-b563-4055-8a8e-2f4d29f01378">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512603.515 5403001.556 267.2
														512603.515 5403001.556 269.0
														512586.726 5403035.98 269.0
														512586.726 5403035.98 267.2
														512603.515 5403001.556 267.2
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_dde2efbf-cf18-4f0e-8906-dbe53069b0aa">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512603.515 5403001.556 254.4
														512603.515 5403001.556 256.8
														512591.022 5403027.172 256.8
														512591.022 5403027.172 254.4
														512603.515 5403001.556 254.4
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_cecd27e8-6a8e-4740-b584-e21a24def4c8">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512603.515 5403001.556 259.0
														512603.515 5403001.556 261.4
														512591.022 5403027.172 261.4
														512591.022 5403027.172 259.0
														512603.515 5403001.556 259.0
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_f1b5f272-96d4-4d3b-a0a1-fe7333c46593">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512603.515 5403001.556 263.6
														512603.515 5403001.556 265.4
														512586.726 5403035.98 265.4
														512586.726 5403035.98 263.6
														512603.515 5403001.556 263.6
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_1bf68512-051b-4713-9ec7-c9508a57e566">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512603.515 5403001.556 270.8
														512603.515 5403001.556 272.6
														512586.726 5403035.98 272.6
														512586.726 5403035.98 270.8
														512603.515 5403001.556 270.8
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_1344b9be-c4ad-4508-95a1-b620c4f1b90c">
							<gml:description>Bau 08 Windows Wall NW</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_5de2c750-3e23-45f1-bffa-42cd5deac268">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512570.863 5403032.916 274.2
														512570.863 5403032.916 258.0
														512575.717 5403035.284 258.0
														512575.717 5403035.284 274.2
														512570.863 5403032.916 274.2
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_ea2bd126-3d22-4d67-819b-a237b4856b13">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512563.314 5403029.234 274.2
														512563.314 5403029.234 258.0
														512560.078 5403027.656 258.0
														512560.078 5403027.656 274.2
														512563.314 5403029.234 274.2
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_c60da425-6410-43ac-8971-bcbd3dd40b4f">
							<gml:description>Bau 08 Windows Closed Atrium Roof</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_1a15f412-2d9c-4f88-a196-8bf382e0ce58">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512564.549 5403018.488 274.8
														512567.785 5403020.066 275.4
														512581.944 5402991.035 275.4
														512578.709 5402989.457 274.8
														512564.549 5403018.488 274.8
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_f32132f7-8703-4098-babe-d33f24134695">
							<gml:description>Bau 08 Windows Atrium Wall NE</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_bdd1260d-e773-4850-9722-3f8029484175">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512575.335 5403023.749 274.4
														512589.494 5402994.718 274.4
														512589.494 5402994.718 258.0
														512575.335 5403023.749 258.0
														512575.335 5403023.749 274.4
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_26df9920-f140-4ef1-80bd-6a033a2dd8f3">
							<gml:description>Bau 08 Windows Atrium Wall NW</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_69ce3583-e7f1-405f-baa3-e8e4ac53fdf1">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512589.494 5402994.718 274.4
														512594.348 5402997.085 274.4
														512594.348 5402997.085 258.0
														512589.494 5402994.718 258.0
														512589.494 5402994.718 274.4
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_b16e51a4-24ca-4d0a-b3c6-45dfc10050aa">
							<gml:description>Bau 08 Windows Atrium Wall SW</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_177c5f21-dbd4-4bef-b257-11e94333f744">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512594.348 5402997.085 274.4
														512580.188 5403026.116 274.4
														512580.188 5403026.116 258.0
														512594.348 5402997.085 258.0
														512594.348 5402997.085 274.4
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_5cfafde5-b46c-4b0f-acb1-847cd0552430">
							<gml:description>Bau 08 Windows Atrium Wall SE</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_baf39481-d676-42d3-be87-520f72ff3a03">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512580.188 5403026.116 274.4
														512575.335 5403023.749 274.4
														512575.335 5403023.749 258.0
														512580.188 5403026.116 258.0
														512580.188 5403026.116 274.4
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_fa679d63-875f-4ae8-b691-97eba5e6714d">
							<gml:description>Bau 08 Windows Roof Staircase NE</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_a616ba6c-d215-462f-a97b-65e3b786c165">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512581.232 5403000.479 276.8
														512585.09 5402992.57 275.8
														512585.09 5402992.57 274.4
														512581.232 5403000.479 274.4
														512581.232 5403000.479 276.8
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_ec923c50-b5b6-4f28-89e8-fa2bd28f75ef">
							<gml:description>Bau 08 Windows Roof Staircase Roof</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_8bebc1e2-1d37-4a19-b6a9-e5c34a70fc49">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512585.09 5402992.57 275.8
														512581.232 5403000.479 276.8
														512579.255 5402999.515 276.8
														512583.113 5402991.605 275.8
														512585.09 5402992.57 275.8
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_0b7f2604-52af-469c-9255-16f199383f8f">
							<gml:description>Bau 08 Windows Roof Staircase SW</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_33c73f75-0248-4f54-abba-a4620fd74e7b">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512583.113 5402991.605 275.8
														512579.255 5402999.515 276.8
														512579.255 5402999.515 274.4
														512583.113 5402991.605 274.4
														512583.113 5402991.605 275.8
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Window gml:id="GWI_855b5e3a-6482-49de-bd4b-88b5a100e63f">
							<gml:description>Bau 08 Windows Roof Staircase SE</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GWI_794d23a1-2753-464d-8134-6c31355da56e">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512583.113 5402991.605 275.8
														512583.113 5402991.605 274.4
														512585.09 5402992.57 274.4
														512585.09 5402992.57 275.8
														512583.113 5402991.605 275.8
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Window>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Door gml:id="GDO_efc0e476-5080-41d0-a97c-06df71f3f185">
							<gml:description>Bau 08 Door Roof Staircase NW</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GDO_817d18b8-8464-4a0e-a27f-a36ea7f2db75">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512581.232 5403000.479 274.4
														512579.255 5402999.515 274.4
														512579.255 5402999.515 276.8
														512581.232 5403000.479 276.8
														512581.232 5403000.479 274.4
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Door>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Door gml:id="GDO_509d8588-3c26-4a48-a1b5-89cb2e5d60eb">
							<gml:description>Bau 08 Doors Wall SE</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GDO_1ca8c94f-f710-4311-8e9b-8e1bc90566e7">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512596.189 5402993.31 257.1
														512591.335 5402990.943 257.1
														512591.335 5402990.943 253.3
														512596.189 5402993.31 253.3
														512596.189 5402993.31 257.1
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GDO_90e544c5-d549-499d-b38c-6825454036f6">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512583.786 5402987.26 258.0
														512583.786 5402987.26 260.7
														512580.55 5402985.682 260.7
														512580.55 5402985.682 258.0
														512583.786 5402987.26 258.0
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Door>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Door gml:id="GDO_d6220775-e386-49e6-b285-2cc319dc44a1">
							<gml:description>Bau 08 Door Wall SW</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GDO_bdac7644-5ede-4feb-9132-919f84d33db7">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512554.369 5403020.199 261.4
														512554.369 5403020.199 258.0
														512556.999 5403014.806 258.0
														512556.999 5403014.806 261.4
														512554.369 5403020.199 261.4
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Door>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<bldg:opening>
						<bldg:Door gml:id="GDO_bac6272f-e75e-48b9-a136-7911504b7702">
							<gml:description>Bau 08 Door Wall NE</gml:description>
							<bldg:lod3MultiSurface>
								<gml:MultiSurface>
									<gml:surfaceMember>
										<gml:Polygon gml:id="GDO_b5c49250-4b25-4af0-a660-3016bb6a611c">
											<gml:exterior>
												<gml:LinearRing>
													<gml:posList srsDimension="3">
														512589.716 5403030.763 261.4
														512589.716 5403030.763 258.0
														512587.085 5403036.155 258.0
														512587.085 5403036.155 261.4
														512589.716 5403030.763 261.4
													</gml:posList>
												</gml:LinearRing>
											</gml:exterior>
										</gml:Polygon>
									</gml:surfaceMember>
								</gml:MultiSurface>
							</bldg:lod3MultiSurface>
						</bldg:Door>
					</bldg:opening>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:GroundSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Ground Surface</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_da2897e8-412b-4e27-bc77-257a94f30055">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512573.0 5402982.0 248.8
												512552.528 5403023.974 248.8
												512585.244 5403039.93 248.8
												512605.716 5402997.957 248.8
												512573.0 5402982.0 248.8
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:GroundSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterFloorSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 08 Atrium Floor</gen:value></gen:stringAttribute>
					<bldg:lod3MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_7eaa9676-0be4-408a-aa54-193417884b60">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512594.348 5402997.085 258.0
												512580.188 5403026.116 258.0
												512575.335 5403023.749 258.0
												512589.494 5402994.718 258.0
												512594.348 5402997.085 258.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod3MultiSurface>
				</bldg:OuterFloorSurface>
			</bldg:boundedBy>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>5</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Breitscheidstrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
		</bldg:Building>
	</core:cityObjectMember>
</core:CityModel>
